Body
{
	font: 100% Myriad Pro, Arial;
	font-size: 12px;
	background-color: #fbe789;
	background-image:url(../images/fondo-line.jpg);
	background-repeat: repeat-x;
	background-position: top;
	/*background-attachment: fixed;*/
	margin: 0;
	padding: 0;
}


.logito{
	position:absolute;
	top: 65px;
 	left:50%; 
    	margin-left: -500px; 

	z-index:18;
	/*sombra*/	
	-moz-box-shadow: 0px 0px 8px #d7bb58;
	-webkit-box-shadow: 0px 0px 8px #d7bb58;
	box-shadow: 0px 0px 8px #d7bb58; 
	-ms-filter:'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#d7bb58)'; 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d7bb58');
}
	.logito IMG {
		opacity:0.90;
		z-index:19;
	}


/* ~~ este contenedor rodea a todas las demás divs, lo que les asigna su anchura basada en porcentaje ~~ */
.containermayor {
	display: block;
	max-width: 900px;
	min-width: 300px;
	margin: 0 auto; /*centra el div*/
	height:100%;

}	

.container {
	
	width: 100%;
	margin: 0 auto; /*centra el div*/
	height:100%;
	background: #ffffff;
		/*border-right: 1px solid #d1d1d1;
		border-bottom: 1px solid #d1d1d1;
		border-left: 1px solid #d1d1d1;
	
-moz-border-radius: 10px 10px 10px 10px;  */
/*para Safari y Chrome*/
/*-webkit-border-radius: 10px 10px 10px 10px;*/
/* para Opera */
/*border-radius: 10px 10px 10px 10px;*/
	-moz-box-shadow: 0px 0px 15px #d7bb58;
	-webkit-box-shadow: 0px 0px 15px #d7bb58;
	box-shadow: 0px 0px 15px #d7bb58; 
	-ms-filter:'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#d7bb58)'; 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d7bb58');
}

.menu-superior {
	width: 100%;
	height: auto;	
	margin: 0 auto;
	background: #f6cb00; /*amarillo del logo */
	background-image:url(../images/top2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.slidercentral {
	width: 100%;
	/*background: yellow;*/
	margin: 0 auto;

}

#menuprincipal{
	width: 100%;
	display: block;
	z-index:1;
}	

.cuerpo{
	position:relative;
	margin: 0 auto;

}	
.cuerpoizquierdo {
	float: left;
	width: 64%;
	max-height:100%;
	margin: 5px;	
	color: #395138; /* verde oscuro */
	background-image:url(../images/fondo-cuerpo.png);
	background-repeat: no-repeat;
	background-position: top;
}
.cuerpoderecho {
	float: left;
	width: 30%;
	margin: 5px;
}

img { 
	border: 0;
	max-width: 100%;
	max-height:100%;
}

p { 	text-align: justify;}

.titulos
{
 border-bottom: solid 1px #e4e4e4;
 padding-bottom: 15px;
 margin-bottom: 15px;
 color: #f6cb00;
}

.abajo{
	margin: 0 auto;
	width: 100%;
	bottom:0;
	color:#636363; /* medio plomo oscuro */

	clear: both;/* esta propiedad de borrado fuerza a .container a conocer dónde terminan las columnas y a contenerlas */
}

div#abajos{
	float: left;
	margin: 0 15px 0 0;

}

div#abajos img{
	margin-left:2px;
}

div#abajos a, div#abajos a:visited { /* al agrupar estos selectores, se asegurará de que los vínculos mantengan el aspecto de botón incluso después de haber sido visitados */
	text-decoration: none;
	color:#636363; /* medio plomo oscuro */
}

div#abajos a:hover, div#abajos a:active, div#abajos a:focus {
				/*vinculos seleccionados*/
	color:#000000;
}

#razonsocial {
	/*color:#FFFFFF;*/
	clear: both; /* esta propiedad de borrado fuerza a .container a conocer dónde terminan las columnas y a contenerlas */
}

div#razonsocial p {text-align: center;}